Bug 739071 - [RFE] Live migration with non-shared storage for kvm
Summary: [RFE] Live migration with non-shared storage for kvm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt
Version: 6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Jiri Denemark
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 677220
Blocks: 693512 747667 756082
TreeView+ depends on / blocked
 
Reported: 2011-09-16 13:51 UTC by Dave Allan
Modified: 2016-04-26 14:35 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 677220
Environment:
Last Closed: 2012-01-03 21:44:52 UTC


Attachments (Terms of Use)

Comment 3 RHEL Product and Program Management 2012-01-03 21:44:52 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.